version: 2

models:
  
  - name: H_RESULT
    columns:
        - name: result_h
          type: HASHTYPE(16 BYTE)
          description: "Hash Key"
        - name: result_bk
          type: VARCHAR(2000000) UTF8
          description: "Business Key" 
    description: |+ 
      
    
      Load STAGING.F1_R_HR_F1_RESULTS_U_DBT
      - RESULTID, NUMBER(38,0) 
      